WhatsApp agentsWhatsApp leads
Delete conversation
Permanently deletes a conversation and all of its messages.
DELETE
/v2/whatsapp/conversations/{id}This can't be undone. If the customer messages again, a new conversation is started.
Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <api_key>, where<api_key>is a key from Account Settings → API keys in your dashboard.
Path parameters
idstring (uuid)requiredThe conversation's id.
Response
Confirmation of the deletion.
statusstringAlways
deleted.idstring (uuid)The deleted conversation's id.